Subject: Progressing draft-ietf-rtgwg-ipfrr-notvia-addresses

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 21 Dec 2012 20:03:01 -0000

Thanks to Stewart for discussions and updates to this document.

It is ready to move forward, but needs updates to the Shepherd write-up per my
email in October.
It should be relatively easy to construct this from my email and the changes
Stewart has made to the document.

Thanks,
Adrian